[Desktop Entry]
Encoding=UTF-8
Exec=kinfocenter -caption "%c" %i %m
Icon=hwinfo
Type=Application
DocPath=kinfocenter/index.html
X-KDE-StartupNotify=true
OnlyShowIn=KDE;

Name=KInfoCenter
Name[af]=K Inligting Sentrum
Name[bn]=কে-ইনফো-সেন্টার
Name[de]=Infozentrum
Name[el]=Κέντρο πληροφοριών
Name[et]=KDE infokeskus
Name[he]=מרכז המידע
Name[ja]=インフォセンター
Name[pa]=ਜਾਣਕਾਰੀ ਕੇਂਦਰ
Name[pl]=Centrum informacyjne
Name[pt_BR]=Centro de Informações do KDE
Name[ro]=Centrul de informaţii KDE
Name[sv]=Informationscentralen
Name[ta]=கேதகவல் மையம்
GenericName=Info Center
GenericName[af]=Inligting Sentrum
GenericName[bg]=Информационен център
GenericName[bn]=তথ্য কেন্দ্র
GenericName[br]=Kreizenn Titouroù
GenericName[bs]=Info centar
GenericName[ca]=Centre d'informació
GenericName[cs]=Informační centrum
GenericName[cy]=Canolfan Gwybodaeth
GenericName[da]=Infocenter
GenericName[de]=Infozentrum
GenericName[el]=Κέντρο πληροφοριών
GenericName[en_GB]=Info Centre
GenericName[es]=Centro de información
GenericName[et]=Infokeskus
GenericName[eu]=Info gunea
GenericName[fi]=Infokeskus
GenericName[fr]=Centre d'informations
GenericName[fy]=Ynformaasjesintrum
GenericName[ga]=Lárionad Eolais
GenericName[he]=מרכז המידע
GenericName[hu]=Rendszerinformáció
GenericName[is]=Upplýsingaborð
GenericName[it]=Centro informazioni
GenericName[ja]=インフォセンター
GenericName[lt]=Info centras
GenericName[nb]=KDEs informasjonssenter
GenericName[nds]=Infozentrum
GenericName[nl]=Informatiecentrum
GenericName[nn]=KDEs informasjonssenter
GenericName[pa]=ਜਾਣਕਾਰੀ ਕੇਂਦਰ
GenericName[pl]=Centrum informacyjne
GenericName[pt]=Centro de Informações
GenericName[pt_BR]=Centro de Informações
GenericName[ro]=Centru de informaţii
GenericName[ru]=Центр информации
GenericName[sk]=Informačné centrum
GenericName[sl]=Informacijsko središče
GenericName[sr]=Информациони центар
GenericName[sr@Latn]=Informacioni centar
GenericName[sv]=Informationscentralen
GenericName[ta]=தகவல் மையம்
GenericName[tg]=Маркази иттилоот
GenericName[uk]=Центр інформації
GenericName[zh_CN]=信息中心

X-DCOP-ServiceType=Unique
Categories=Qt;KDE;System;
